 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1550;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1550,'1550_S',1,{ts'2020-06-04 18:26:51'},1,{ts'2020-06-04 18:27:55'},'1','A',0,null,0,'1',1550,'hbss_immigratype');
 

 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0UB1PXQLZO9C';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0UB1PXQLZO9C',1550,'zh_CN','出入境证件类型',' ',' ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0UB1PXQLZO9D';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0UB1PXQLZO9D',1550,'zh_TW','出入境證件類型',' ',' ');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/YZB3VPTPIN3';
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/YZB3VPTPIN4';
 
 
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=870078582297236480;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(870078582297236480,'2030_S',1,{ts'2020-06-04 18:26:51'},1,{ts'2020-06-04 18:27:55'},'1','A',0,null,0,'1',870078582297236480,'hbss_msgprobo');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0PVFEQJX+KO+';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0PVFEQJX+KO+',870078582297236480,'zh_CN','消息产生业务对象',' ','消息产生业务对象');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0PVFEQJX+KO/';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0PVFEQJX+KO/',870078582297236480,'zh_TW','消息產生業務對象',' ','消息產生業務對象');